@-webkit-keyframes bounce { 0%, 20%, 50%, 80%, 100% { -webkit-transform: translateY(0); transform: translateY(0); }
  40% { -webkit-transform: translateY(-30px); transform: translateY(-30px); }
  60% { -webkit-transform: translateY(-15px); transform: translateY(-15px); } }
@keyframes bounce { 0%, 20%, 50%, 80%, 100% { -webkit-transform: translateY(0); transform: translateY(0); }
  40% { -webkit-transform: translateY(-30px); transform: translateY(-30px); }
  60% { -webkit-transform: translateY(-15px); transform: translateY(-15px); } }
.bounce { -webkit-animation: bounce 2s infinite; animation: bounce 2s infinite; }

/*------------------------------------*\ ~normalize
\*------------------------------------*/
h2, h1 { margin: 0; }

a:hover, a:focus { text-decoration: none; }

/*------------------------------------*\ ~global
\*------------------------------------*/
body { font-family: 'Noto Sans', sans-serif; background-color: #fff; }

.container-1600 { max-width: 1600px; margin-left: auto; margin-right: auto; padding-left: 0; padding-right: 0; float: none; clear: both; }
@media (max-width: 1650px) { .container-1600 { padding: 0px 4%; } }

.container-1280 { max-width: 1280px; margin-left: auto; margin-right: auto; padding-left: 0; padding-right: 0; float: none; clear: both; }
@media (max-width: 1330px) { .container-1280 { padding: 0px 4%; } }

.headline h1, .headline h2 { font-size: 4.3rem; color: #474646; font-weight: 700; }
@media (max-width: 425px) { .headline h1, .headline h2 { font-size: 3rem; } }

.generic-copy p { font-size: 1.7rem; line-height: 1.4em; text-align: justify; }
@media (max-width: 425px) { .generic-copy p { font-size: 1.5rem; } }

.btn-primary { border: 0; background-color: #2ac0ee; border-radius: 0; font-size: 1.8rem; font-weight: 700; padding: 12px 28px; -webkit-transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); }
.btn-primary:hover, .btn-primary:focus { background-color: #474646; }
.btn-primary::after { content: "\f105"; font-family: fontAwesome; position: relative; margin-left: 15px; }

/*------------------------------------*\ ~mobile header
\*------------------------------------*/
.header-mobile { padding: 15px 3%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; background-color: #fff; position: static; top: 0; right: 0; left: 0; z-index: 500; }
@media (max-width: 600px) { .header-mobile { padding: 20px 3%; } }
.header-mobile__left { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
.header-mobile__right { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.side-menu-wrapper { /* style menu wrapper */ overflow: hidden; background-color: #fff; padding: 40px 0 0 25px; position: fixed; /* Fixed position */ top: 0; left: -300px; /* Sidebar initial position. "right" for right positioned menu */ height: 100%; z-index: 999; -webkit-transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); width: 300px; }

.side-menu-wrapper > ul { /* css ul list style */ list-style: none; padding: 0; margin: 0; overflow-y: auto; /* enable scroll for menu items */ width: 100%; /* this width will hide scroll bar */ height: 95%; }

.side-menu-wrapper > ul > li > a { /* links */ display: block; -webkit-transition: 0.3s; transition: 0.3s; text-decoration: none; }

.side-menu-wrapper > a.menu-close { /* close button */ padding: 8px 0 4px 23px; color: #333; display: block; margin: -30px 0 -10px -20px; font-size: 43px; text-decoration: none; }

.side-menu-overlay { /* overlay */ height: 100%; width: 0; position: fixed; z-index: 998; top: 0; left: 0; background-color: rgba(0, 0, 0, 0.7); overflow-y: auto; overflow-x: hidden; text-align: center; opacity: 0; -webkit-transition: opacity 0.6s cubic-bezier(0.24, 1, 0.3, 1); transition: opacity 0.6s cubic-bezier(0.24, 1, 0.3, 1); }

.mobile-phone, .mobile-nav, .mobile-appt { color: #fff; background-color: #2ac0ee; display: block; height: 40px; width: 40px; border-radius: 50%; position: relative; }
.mobile-phone:hover, .mobile-phone:focus, .mobile-nav:hover, .mobile-nav:focus, .mobile-appt:hover, .mobile-appt:focus { color: #fff; background: #333; }
@media (max-width: 600px) { .mobile-phone, .mobile-nav, .mobile-appt { width: 35px; height: 35px; } }
@media (max-width: 375px) { .mobile-phone, .mobile-nav, .mobile-appt { width: 32px; height: 32px; } }
.mobile-phone i, .mobile-nav i, .mobile-appt i { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); font-size: 1.9rem; }
@media (max-width: 600px) { .mobile-phone i, .mobile-nav i, .mobile-appt i { font-size: 1.6rem; } }
.mobile-phone { margin-right: 6px; }
.mobile-menu a { font-weight: 700; color: #333; font-size: 1.8rem; border-bottom: 1px solid rgba(42, 192, 238, 0.5); padding: 8px 4px; }
.mobile-menu .dropdown-menu { position: relative; border: 0; -webkit-box-shadow: none; box-shadow: none; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; width: 100%; }
.mobile-menu .dropdown-menu a { border-bottom: 0; color: #333; }
.mobile-menu .third-level-dropdown { list-style: none; }
.mobile-menu .third-level-container a { font-weight: 700; }
.mobile-menu .third-level a { font-weight: 400; color: rgba(42, 192, 238, 0.7); }

body .header-mobile, body #mobile-panel { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -webkit-transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); }
body.open .header-mobile, body.open #mobile-panel { -webkit-transform: translate3d(50px, 0, 0); transform: translate3d(50px, 0, 0); }

.logo-link { max-width: 180px; }
@media (max-width: 375px) { .logo-link { max-width: 130px; } }
.logo-link img { width: 100%; }

/*------------------------------------*\ ~header
\*------------------------------------*/
.header { background-color: #fff; padding-left: 0; padding-right: 0; z-index: 100; }
@media (max-width: 991px) { .header { display: none; } }
.header__container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.header__logo { -ms-flex-preferred-size: 260px; flex-basis: 260px; padding-top: 15px; padding-bottom: 30px; }
@media screen and (min-width: 992px) and (max-width: 1200px) { .header__logo { -ms-flex-preferred-size: 190px; flex-basis: 260px; } }
.header__col-2 { -ms-flex-preferred-size: 68%; flex-basis: 68%; }
@media (max-width: 1440px) { .header__col-2 { -ms-flex-preferred-size: 75%; flex-basis: 75%; } }

.header-cta { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }
.header-cta__appt { font-size: 1.7rem; font-weight: 700; display: inline-block; position: relative; width: 100%; -ms-flex-preferred-size: 260px; flex-basis: 260px; height: 53px; color: #fff; background-color: #828386; padding-left: 30px; padding-right: 30px; text-align: center; -webkit-transition: all 0.8s cubic-bezier(0.24, 1, 0.3, 1); transition: all 0.8s cubic-bezier(0.24, 1, 0.3, 1); }
.header-cta__appt:hover, .header-cta__appt:focus { color: #fff; background-color: #474646; }
.header-cta__appt span { position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); left: 0; right: 0; }
.header-cta__phone { color: #fff; background-color: #2ac0ee; position: relative; display: inline-block; height: 53px; width: 100%; -ms-flex-preferred-size: 320px; flex-basis: 320px; text-align: center; -webkit-transition: all 0.8s cubic-bezier(0.24, 1, 0.3, 1); transition: all 0.8s cubic-bezier(0.24, 1, 0.3, 1); }
.header-cta__phone:hover, .header-cta__phone:focus { color: #fff; background-color: #474646; }
.header-cta__phone:hover i::before, .header-cta__phone:focus i::before { color: #474646; }
.header-cta__phone i { display: inline-block; width: 24px; height: 24px; background-color: #fff; position: relative; border-radius: 50%; margin-right: 10px; }
.header-cta__phone i::before { color: #2ac0ee; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.header-cta__phone-text-container { position: absolute; top: 46%; -webkit-transform: translateY(-50%); transform: translateY(-50%); left: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.header-cta__phone-text-label { font-size: 1.7rem; }
.header-cta__phone-text-number { font-size: 2.2rem; font-weight: 700; }

.header-menu { padding-left: 0; margin-bottom: 0; list-style: none; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position: relative; top: 30px; }
@media screen and (min-width: 992px) and (max-width: 1200px) { .header-menu { top: 20px; } }
.header-menu a { font-size: 1.7rem; color: #666666; }
@media screen and (min-width: 992px) and (max-width: 1200px) { .header-menu a { font-size: 1.4rem; } }
.header-menu .dropdown-menu { opacity: 0; -webkit-transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); top: 113px; border-radius: 0; -webkit-box-shadow: none; box-shadow: none; border: 0; margin-top: 0; padding-top: 0; padding-bottom: 0; display: block; pointer-events: none; }
.header-menu .dropdown-menu a { padding: 10px 20px; background: #fff; }
.header-menu .dropdown-menu a:hover, .header-menu .dropdown-menu a:focus { background: #2ac0ee; background: linear-gradient(65deg, #2ac0ee 0%, #0a78be 100%); color: #fff; }
.header-menu .dropdown-menu .active a { background: #2ac0ee; background: linear-gradient(65deg, #2ac0ee 0%, #0a78be 100%); color: #fff; }
.header-menu .open .dropdown-menu { opacity: 1; top: 64px; pointer-events: auto; }
@media (max-width: 1200px) { .header-menu .open .dropdown-menu { top: 45px; } }

/*------------------------------------*\ ~hero
\*------------------------------------*/
.mobile-hero__headline { text-align: left; color: #333; font-size: 3.5rem; font-weight: 700; max-width: 420px; margin-left: auto; margin-right: 50%; position: relative; bottom: 150px; padding-left:35px; }
@media (min-width: 992px) { .mobile-hero__headline { display: none; } }
@media (max-width: 700px) { .mobile-hero__headline {margin-right: 0;max-width: 100%;text-align: center;bottom: 460px;} }
@media (max-width: 680px) { .mobile-hero__headline {bottom: 540px;font-size: 3rem;} }
@media (max-width: 500px) { .mobile-hero__headline {bottom: 280px;} }
@media (max-width: 500px) { .mobile-hero__headline { font-size: 2rem; } }
@media (max-width: 425px) { .mobile-hero__headline { padding: 0px 5%; font-size:3rem; } }
@media (max-width: 414px) { .mobile-hero__headline {bottom: 255px;} }
@media (max-width: 375px) { .mobile-hero__headline {bottom: 220px;} }
@media (max-width: 320px) { .mobile-hero__headline {bottom: 166px;font-size:1.8rem;} }
.mobile-hero__headline span { display: block; }

.hero { padding-left: 0; padding-right: 0; position: relative; margin-top: -13px; background-size: cover; background-position: center; }
@media (max-width: 991px) { .hero { background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/hero_dry_eye.jpg); height: 768px; } }
@media screen and (min-width: 701px) and (max-width: 768px) { .hero { background-position: -110px; } }
@media (max-width: 700px) { .hero { background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/hero_dry_eye.jpg); background-position: 0px -175%; } }
@media screen and (min-width: 661px) and (max-width: 670px) { .hero { background-position: 0px -200%; } }
@media (max-width: 660px) { .hero { background-position: bottom; } }
@media (max-width: 500px) { .hero { height: 530px; } }
@media (max-width: 375px) { .hero { height: 530px; } }
@media (max-width: 320px) { .hero { height: 430px; } }

.hero-video { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; }
.hero-video__container { position: relative; }
@media (max-width: 991px) { .hero-video__container { display: none; } }
.hero-video__container::before { content: ""; display: block; position: absolute; top: 0; right: 0; bottom: 11px; left: 0; background: black; background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.8))); background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%); z-index: 50; }
.hero-video video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.hero-copy { position: absolute; right: 0; left: 0; bottom: 10px; text-align: center; color: #fff; z-index: 99; }
@media (min-width: 1441px) { .hero-copy { bottom: 25%; } }
@media (max-width: 991px) { .hero-copy h1, .hero-copy p { display: none; } }
.hero-copy h1 { font-size: 7rem; letter-spacing: -3px; margin-bottom: 10px; }
.hero-copy p { font-size: 3rem; text-transform: uppercase; letter-spacing: 10px; }
.hero-copy__anchor { color: #fff; font-size: 3rem; display: inline-block; margin-top: 20px; margin-bottom: 70px; }
.hero-copy__anchor:hover, .hero-copy__anchor:focus { color: #fff; }
@media (max-width: 991px) { .hero-copy__anchor { color: #474646; } }
@media (max-width: 700px) { .hero-copy__anchor { color: #fff; } }

/*------------------------------------*\ ~index-cta
\*------------------------------------*/
.index-cta { background: #2ac0ee; background: linear-gradient(65deg, #2ac0ee 0%, #0a78be 100%); margin-top: -12px; padding-left: 0; padding-right: 0; position: relative; }
.index-cta::before { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; width: 100%; margin-left: auto; margin-right: auto; height: 58px; background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/hero/hero_shadow_v4.png); background-size: cover; background-position: bottom; pointer-events: none; z-index: 0; }
.index-cta__container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
@media (max-width: 768px) { .index-cta__container { -ms-flex-wrap: wrap; flex-wrap: wrap; } }
.index-cta__link { -ms-flex-preferred-size: 33.33%; flex-basis: 33.33%; padding-top: 100px; padding-bottom: 100px; display: block; text-align: center; position: relative; }
@media (max-width: 768px) { .index-cta__link { -ms-flex-preferred-size: 100%; flex-basis: 100%; padding-top: 50px; padding-bottom: 50px; } }
.index-cta__link::after { content: ""; display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-size: cover; background-position: center; opacity: 0; -webkit-transition: all 0.8s cubic-bezier(0.24, 1, 0.3, 1); transition: all 0.8s cubic-bezier(0.24, 1, 0.3, 1); z-index: 0; }
@media (max-width: 768px) { .index-cta__link::after { opacity: 0.09; } }
@media (min-width: 769px) { .index-cta__link-1 { padding-top: 83px; } }
.index-cta img { display: inline-block; -webkit-transform: scale(1); transform: scale(1); -webkit-transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); position: relative; }
.index-cta p { color: #fff; font-weight: 700; font-size: 4rem; letter-spacing: -3px; position: relative; top: 0; -webkit-transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); }
.index-cta span { display: block; font-size: 2rem; color: #0e88c9; position: relative; top: 0; width: 55px; height: 50px; margin-left: auto; margin-right: auto; z-index: 10; text-align: center; z-index: 10; }
.index-cta span i { position: absolute; top: 30%; -webkit-transform: translateY(-50%) rotate(90deg); transform: translateY(-50%) rotate(90deg); left: 0; right: 0; opacity: 0; -webkit-transition: all .3s ease-out; transition: all .3s ease-out; }
.index-cta span::before { content: ""; display: block; position: absolute; top: 0; right: 0; left: 0; width: 100%; height: 12px; background-color: #fff; z-index: -1; -webkit-transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); }

.index-cta__link-1::after { background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/cta/cta_2_bg.jpg); }
.index-cta__link-2::after { background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/cta/cta_2_bg.jpg); }
.index-cta__link-3 img { margin-bottom: 17px; }
.index-cta__link-3::after { background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/cta/cta_2_bg.jpg); }

.index-cta__link:hover::after, .index-cta__link:focus::after { opacity: 0.09; }
.index-cta__link:hover img, .index-cta__link:focus img { -webkit-transform: scale(0.96); transform: scale(0.96); }
.index-cta__link:hover p, .index-cta__link:focus p { top: 10px; }
.index-cta__link:hover span::before, .index-cta__link:focus span::before { height: 50px; top: 10px; }
.index-cta__link:hover i, .index-cta__link:focus i { opacity: 1; top: 70%; -webkit-transform: translateY(-50%) rotate(0deg); transform: translateY(-50%) rotate(0deg); }

/*------------------------------------*\ ~meet
\*------------------------------------*/
.meet { padding-top: 60px; padding-bottom: 120px; }
@media (max-width: 991px) { .meet { padding-top: 70px; padding-bottom: 20px; } }
.meet__container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
@media (max-width: 768px) { .meet__container { -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-pack: distribute; justify-content: space-around; } }
.meet__col-1 { position: relative; padding-left: 0; padding-right: 0; -ms-flex-preferred-size: 27%; flex-basis: 27%; }
@media (max-width: 768px) { .meet__col-1 { -ms-flex-preferred-size: 100%; flex-basis: 100%; } }
.meet__col-2 { -ms-flex-preferred-size: 50%; flex-basis: 50%; }
@media (max-width: 768px) { .meet__col-2 { -ms-flex-preferred-size: 100%; flex-basis: 100%; text-align: center; } }
.meet__text { margin-bottom: 50px; }
@media (max-width: 425px) { .meet__text { margin-bottom: 30px; } }
.meet__text-strong { font-weight: 700; font-size: 2rem; text-align: justify; color: #666666; line-height: 1.2em; margin-bottom: 35px; }
@media (max-width: 425px) { .meet__text-strong { font-size: 1.6rem; margin-bottom: 15px; } }
.meet__img { position: relative; padding-left: 0; padding-right: 0; z-index: 20; }
@media (max-width: 768px) { .meet__img { margin-bottom: 40px; } }
.meet__img img { border-radius: 25px; position: relative; left: 35px; z-index: 20; }
@media (max-width: 768px) { .meet__img img { left: 0; max-width: 280px; margin-left: auto; margin-right: auto; } }
.meet__img-bg { position: absolute; bottom: -35px; border-radius: 25px; }
@media (max-width: 991px) { .meet__img-bg { display: none; } }
.meet__img-bg img { visibility: hidden; }
.meet__img-bg::before { content: ""; display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border-radius: 25px; background: #2ac0ee; background: linear-gradient(65deg, #2ac0ee 0%, #0a78be 100%); }
.meet .headline { margin-bottom: 50px; }
@media (max-width: 425px) { .meet .headline { margin-bottom: 25px; } }
.meet .book-online-btn { text-align: center; margin-bottom: 80px; }

.big-bg { background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/meet/big_bg.jpg); background-size: 100%; background-position: center; background-repeat: no-repeat; background-color: #fff; }
@media (max-width: 991px) { .big-bg { background-image: none; padding-left: 0; padding-right: 0; } }
.big-bg__center { height: 1100px; padding-left: 0; padding-right: 0; }
@media (max-width: 1600px) { .big-bg__center { height: 700px; } }
@media (max-width: 1200px) { .big-bg__center { height: 600px; } }
@media (max-width: 1100px) { .big-bg__center { height: 500px; } }
@media (max-width: 991px) { .big-bg__center { height: initial; } }
@media (min-width: 992px) { .big-bg__center img { display: none; } }

/*------------------------------------*\ ~brands
\*------------------------------------*/
.brands { margin-bottom: 100px; }
@media (max-width: 991px) { .brands { margin-bottom: 50px; } }
.brands .headline { text-align: center; margin-bottom: 100px; }
@media (max-width: 991px) { .brands .headline { margin-bottom: 60px; } }
@media (max-width: 425px) { .brands .headline { margin-bottom: 30px; } }
.brands__top, .brands__bot { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
@media (max-width: 991px) { .brands__top, .brands__bot { -ms-flex-wrap: wrap; flex-wrap: wrap; } }
@media screen and (min-width: 768px) and (max-width: 991px) { .brands__top, .brands__bot { display: none; } }
.brands__top { margin-bottom: 80px; }
@media (max-width: 991px) { .brands__top { margin-bottom: 0; } }
.brands__bot { max-width: 1060px; margin-left: auto; margin-right: auto; }
@media screen and (min-width: 992px) and (max-width: 1300px) { .brands__logo.aos-animate { -webkit-transform: scale(0.8) !important; transform: scale(0.8) !important; } }
@media (max-width: 991px) { .brands__logo { -webkit-transform: scale(1); transform: scale(1); -ms-flex-preferred-size: 100%; flex-basis: 100%; text-align: center; margin-bottom: 40px; }
  .brands__logo img { display: inline-block; } }
@media screen and (min-width: 768px) and (max-width: 991px) { .brands__logo { height: 70px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; } }
@media (max-width: 425px) { .brands__logo { margin-bottom: 25px; } }
.brands__logo img { width: 100%; }
@media (max-width: 991px) { .brands__logo img { max-width: 212px; } }
@media (max-width: 425px) { .brands__logo img { max-width: 142px; } }
.brands__tablet { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-pack: distribute; justify-content: space-around; }
@media (min-width: 992px) { .brands__tablet { display: none; } }
@media (max-width: 767px) { .brands__tablet { display: none; } }

/*------------------------------------*\ ~footer
\*------------------------------------*/
.footer-top { background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/footer/bg_contact.jpg); background-size: cover; background-position: left; padding: 100px 0; }
@media (max-width: 991px) { .footer-top { background-image: none; background: #2ac0ee; background: linear-gradient(65deg, #2ac0ee 0%, #0a78be 100%); } }
@media (max-width: 425px) { .footer-top { padding: 50px 0; } }
.footer-top__container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }
@media (max-width: 768px) { .footer-top__container { max-width: 400px; } }
.footer-top .headline { margin-bottom: 50px; }
@media (max-width: 425px) { .footer-top .headline { margin-bottom: 25px; } }
.footer-top h2 { color: #fff; }
.footer-top .social-media__headline { margin-bottom: 30px; }
@media (max-width: 425px) { .footer-top .social-media__headline { margin-top: 30px; margin-bottom: 15px; } }

.footer-copy { -ms-flex-preferred-size: 960px; flex-basis: 1000px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
@media (max-width: 768px) { .footer-copy { -ms-flex-preferred-size: 100%; flex-basis: 100%; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-pack: distribute; justify-content: space-around; } }

.footer-contact { -ms-flex-preferred-size: 47%; flex-basis: 47%; }
@media (max-width: 768px) { .footer-contact { -ms-flex-preferred-size: 100%; flex-basis: 100%; } }
.footer-contact__block { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }
.footer-contact i { display: inline-block; width: 35px; height: 35px; background-color: #fff; color: #2ac0ee; border-radius: 50%; position: relative; margin-right: 20px; -ms-flex-preferred-size: 35px; flex-basis: 35px; }
.footer-contact i::before { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); font-size: 1.7rem; }
.footer-contact__right { -ms-flex-preferred-size: 240px;  color: #fff; }
.footer-contact__right span { display: block; font-size: 1.7rem; }
.footer-contact__phone { margin-top: 30px; }
@media (max-width: 425px) { .footer-contact__phone { margin-bottom: 20px; } }
.footer-contact__link { font-size: 2.2rem; font-weight: 700; color: #fff; }
.footer-contact__link:hover, .footer-contact__link:focus { color: #fff; text-decoration: underline; }

.footer-form { -ms-flex-preferred-size: 50%; flex-basis: 50%; }
@media (max-width: 768px) { .footer-form { -ms-flex-preferred-size: 100%; flex-basis: 100%; margin-top: 40px; } }
.footer-form input[type="text"], .footer-form textarea { height: 60px; border-radius: 0; border-top: 0; border-left: 0; border-right: 0; border-bottom: 1px solid rgba(255, 255, 255, 0.5); -webkit-box-shadow: none; box-shadow: none; background-color: transparent; color: #fff; font-size: 1.7rem; padding-left: 35px; }
.footer-form input[type="text"]:focus, .footer-form textarea:focus { -webkit-box-shadow: none; box-shadow: none; border-bottom: 1px solid #fff; }
.footer-form input[type="text"]::-webkit-input-placeholder, .footer-form textarea::-webkit-input-placeholder { color: #fff; }
.footer-form input[type="text"]:-ms-input-placeholder, .footer-form textarea:-ms-input-placeholder { color: #fff; }
.footer-form input[type="text"]::-ms-input-placeholder, .footer-form textarea::-ms-input-placeholder { color: #fff; }
.footer-form input[type="text"]::placeholder, .footer-form textarea::placeholder { color: #fff; }
.footer-form textarea { height: 200px; }
.footer-form__btn { text-align: right; margin-bottom: 15px; }
.footer-form__btn .form-group { display: inline-block; margin-bottom: 0; position: relative; }
.footer-form__btn .form-group:hover::after, .footer-form__btn .form-group:focus::after { color: #fff; }
.footer-form__btn .form-group::after { content: "\f105"; font-family: fontAwesome; position: relative; color: #2ac0ee; position: absolute; right: 17px; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); font-size: 1.8rem; }
.footer-form__btn .btn-primary { background-color: #fff; color: #2ac0ee; padding-right: 43px; }
.footer-form__btn .btn-primary:hover, .footer-form__btn .btn-primary:focus { background-color: #666666; color: #fff; }
.footer-form__name { padding-left: 0; padding-right: 0; position: relative; }
.footer-form__name::before { content: ""; display: block; position: absolute; width: 18px; height: 18px; background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/icon/icon_user.png); top: 19px; }
.footer-form__email { padding-left: 0; padding-right: 0; position: relative; }
.footer-form__email::before { content: ""; display: block; position: absolute; width: 18px; height: 18px; background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/icon/icon_envelope.png); top: 19px; }
.footer-form__message { padding-left: 0; padding-right: 0; position: relative; }
.footer-form__message::before { content: ""; display: block; position: absolute; width: 20px; height: 16px; background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/icon/icon_message.png); top: 10px; }

.footer-inputs .alert { border-radius: 0; border: 0; }
.footer-inputs .has-error .form-control { border-color: #a94442 !important; }

.social-media { list-style: none; padding-left: 0; margin-bottom: 0; }
.social-media__headline { margin-top: 70px; margin-bottom: 30px; }
.social-media li { display: inline-block; }
.social-media a { display: block; width: 50px; height: 50px; background-color: #fff; border-radius: 50%; position: relative; margin-right: 5px; -webkit-transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); display: inline-block; }
.social-media a:hover, .social-media a:focus { background-color: #666666; color: #fff; }
.social-media a:hover i, .social-media a:focus i { color: #fff; }
.social-media a::before, .social-media a i { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); font-size: 2rem; background-color: transparent; }
.social-media__widget { display: none; }

.footer-bot { background-color: #626262; text-align: center; padding: 35px 0; color: #fff; font-size: 1.6rem; }
.footer-bot div { display: inline-block; }
.footer-bot__link-label { display: inline-block; margin-right: 5px; }
@media (max-width: 768px) { .footer-bot__copy span { display: block; }
  .footer-bot__copy .footer-bot__separator { display: none; } }
@media (max-width: 425px) { .footer-bot span { margin-bottom: 5px; } }

.footer-link-block { margin-top: 20px; }

.footer-link { color: #fff; }
.footer-link:hover, .footer-link:focus { color: #fff; text-decoration: underline; }

/*------------------------------------*\ ~inside
\*------------------------------------*/

.inside-hero { height: 400px; background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/banners/2.jpg); background-size: cover; position: relative;background-position: center;background-position: center; }
.inside-myopia { height: 400px; background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/banners/1.jpg); background-size: cover; ; position: relative;  }
.inside-keratoconus { height: 400px; background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/banners/6.jpg); background-size: cover; position: relative;background-position: center; }
.inside-ortho { height: 400px; background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/banners/3.jpg); background-size: cover; position: relative; }
.inside-frames { height: 400px; background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/banners/5.jpg); background-size: cover; position: relative; }
.inside-lens { height: 400px; background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/banners/4.jpg); background-size: cover; position: relative; }


@media (max-width: 768px) { .inside-hero { background-position: 20%; } }d-position: 
@media (max-width: 425px) { .inside-hero { background-position: 25%; height: 250px; } }
@media (max-width: 320px) { .inside-hero { background-position: 28%; } }
.inside-content { padding-top: 100px; padding-bottom: 100px; }
@media (max-width: 768px) { .inside-content { padding-top: 60px; padding-bottom: 60px; } }
.inside__heading { margin-bottom: 40px; }
.inside__heading h1 { font-size: 5rem; font-weight: 700; }
@media (max-width: 768px) { .inside__heading h1 { font-size: 4rem; text-align: center; } }
@media (max-width: 425px) { .inside__heading h1 { font-size: 3.5rem; } }
@media (max-width: 375px) { .inside__heading h1 { font-size: 2.8rem; } }
.inside__heading h4 { font-size: 4.3rem; color: #474646; font-weight: 700; }
@media (max-width: 425px) { .inside__heading h4 { font-size: 3rem; } }

.inside-content .container-1280 { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
@media (max-width: 991px) { .inside-content .container-1280 { -ms-flex-wrap: wrap; flex-wrap: wrap; max-width: 700px; } }
.inside-content h3 { font-weight: 700; }

.inside-video { position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; }
.inside-video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.left-column { -ms-flex-preferred-size: 62%; flex-basis: 62%; }
@media screen and (min-width: 992px) and (max-width: 1100px) { .left-column { -ms-flex-preferred-size: 58%; flex-basis: 58%; } }
@media (max-width: 991px) { .left-column { -ms-flex-preferred-size: 100%; flex-basis: 100%; margin-bottom: 40px; } }

.right-column { -ms-flex-preferred-size: 30%; flex-basis: 30%; }
@media screen and (min-width: 992px) and (max-width: 1100px) { .right-column { -ms-flex-preferred-size: 35%; flex-basis: 35%; } }
@media (max-width: 991px) { .right-column { -ms-flex-preferred-size: 100%; flex-basis: 100%; } }
.right-column .book-online-btn { text-align: center; }

.inside-img--full-width { margin-top: 40px; margin-bottom: 40px; }
.inside-img--floated { max-width: 300px; }
@media (min-width: 992px) { .inside-img--floated { margin-right: 20px; margin-bottom: 20px; } }
@media (max-width: 991px) { .inside-img--floated { max-width: 100%; margin-bottom: 30px; }
  .inside-img--floated img { max-width: 300px; margin-left: auto; margin-right: auto; } }

/*------------------------------------*\ ~sidebar services
\*------------------------------------*/
.sidebar-services__link { display: block; background: #2ac0ee; background: linear-gradient(65deg, #2ac0ee 0%, #0a78be 100%); padding: 50px 40px; margin-bottom: 15px; -webkit-transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); transition: all 0.6s cubic-bezier(0.24, 1, 0.3, 1); }
@media screen and (min-width: 992px) and (max-width: 1200px) { .sidebar-services__link { padding: 40px 25px; } }
@media (max-width: 991px) { .sidebar-services__link { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; } }
@media (max-width: 375px) { .sidebar-services__link { padding: 40px 25px; } }
.sidebar-services__link:hover, .sidebar-services__link:focus { background: #666666; }
.sidebar-services img { display: inline-block; width: 100%; max-width: 50px; margin-right: 20px; }
.sidebar-services span { color: #fff; font-size: 2.4rem; font-weight: 700; }
@media screen and (min-width: 992px) and (max-width: 1300px) { .sidebar-services span { font-size: 2.1rem; } }
@media (max-width: 375px) { .sidebar-services span { font-size: 2.5rem; } }

/*------------------------------------*\ ~inside testimonials
\*------------------------------------*/
.testimonial__heading { margin-bottom: 50px; }
.testimonial__text { text-align: justify; font-size: 1.6rem; line-height: 1.6em; background-color: rgba(42, 192, 238, 0.1); padding: 25px; position: relative; }
@media (max-width: 425px) { .testimonial__text { font-size: 1.4rem; } }
.testimonial__text::before { content: ""; width: 0; height: 0; display: block; border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 15px solid rgba(42, 192, 238, 0.1); }
.testimonial__entry { margin-bottom: 50px; }
.testimonial__entry:nth-child(odd) .testimonial__text::before { position: absolute; bottom: -15px; left: 40px; }
.testimonial__entry:nth-child(even) .testimonial__text::before { position: absolute; bottom: -15px; right: 60px; }
.testimonial__entry:nth-child(even) .testimonial__author { text-align: right; }
.testimonial__author { margin-top: 25px; padding-left: 25px; padding-right: 25px; font-weight: 500; font-size: 2rem; }

/*------------------------------------*\ ~blog
\*------------------------------------*/
.blog-entry { margin-bottom: 40px; padding-left: 0; padding-right: 0; }
.blog-heading h4 a { font-size: 3rem; letter-spacing: 2px; color: #2ac0ee; }
.blog-heading h4 a:hover, .blog-heading h4 a:focus { color: #828386; }
.blog-date { margin: 10px 0; }
.blog-excerpt { font-size: 1.8rem; margin-bottom: 20px; }
@media (max-width: 425px) { .blog-excerpt { font-size: 1.6rem; } }
.blog-detail__headline h2 { font-size: 4rem; text-transform: uppercase; letter-spacing: 3px; }
@media (max-width: 425px) { .blog-detail__headline h2 { text-align: center !important; font-size: 2.5rem; letter-spacing: 2px; } }
.blog-detail__img--full { margin-top: 30px; margin-bottom: 30px; }
.blog-loop { padding-left: 0; padding-right: 0; }

.pagination > li > a, .pagination > li > span { background-color: #2ac0ee; border-color: #2ac0ee; color: #fff; font-size: 1.7rem; }

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { background-color: #828386; border-color: #828386; color: #fff; }

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { background-color: #474646; border-color: #474646; }

/*------------------------------------*\ ~Our Frames
\*------------------------------------*/
.inside__lara-d img { max-width: 212px; }
.inside__etnia img { max-width: 212px; }
.inside__tom img { max-width: 212px; }
.inside__mango img { max-width: 212px; }
@media (min-width: 992px) { .inside__mango img { position: relative; top: 10px; } }
.inside__pull-bear img { max-width: 212px; }
@media (min-width: 992px) { .inside__pull-bear img { position: relative; top: 20px; } }
.inside__lee img { max-width: 212px; }
.inside__nvision img { max-width: 212px; }

.inside__brand-block { margin-bottom: 20px; min-height: 150px; }
@media (max-width: 991px) { .inside__brand-block { min-height: auto; } }
.inside__brand-section-title { margin: 70px 0 10px; }

.frame-flex { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
@media screen and (min-width: 992px) and (max-width: 1200px) { .frame-col h2 { font-size: 22px; } }
.frame-col-1 { -ms-flex-preferred-size: 50%; flex-basis: 50%; }
@media (max-width: 991px) { .frame-col-1 { -ms-flex-preferred-size: 100%; flex-basis: 100%; } }
.frame-col-2 { -ms-flex-preferred-size: 50%; flex-basis: 50%; }
@media (max-width: 991px) { .frame-col-2 { -ms-flex-preferred-size: 100%; flex-basis: 100%; } }
.frame-col-3 { -ms-flex-preferred-size: 100%; flex-basis: 100%; }
@media (max-width: 991px) { .frame-col-3 { -ms-flex-preferred-size: 100%; flex-basis: 100%; } }

/*------------------------------------*\ ~modal
\*------------------------------------*/
.modal .ry-form h3 { background: #2ac0ee !important; }
@media (max-width: 425px) { .modal .ry-form h3 { font-size: 20px; } }

.modal input, .modal textarea { height: 50px; border-radius: 0; -webkit-box-shadow: none; box-shadow: none; }
.modal textarea { min-height: 150px; }
.modal .alert { margin-top: 20px; }
.modal .cmsForm .col-xs-12 { padding-left: 0; padding-right: 0; }

.phone {
	transition: all .1s ease;
	opacity: 0;
}

.phone-visible {
	opacity: 1;
}







/*------------------------------------*\
  ~landing page
\*------------------------------------*/
.landing-page .header {
  position: absolute;
  background: transparent;
}
.landing-page .header .container-1600 {
  max-width: 1280px;
}
.landing-page .header-menu {
  visibility: hidden;
  pointer-events: none;
}
.landing-page .landing-hero {
  background-image: url(https://www.royacdn.com/unsafe/smart/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/dry_eye_landing_hero.jpg);
  background-size: cover;
  background-position: center;
  position: relative;
}
.landing-page .landing-hero .container-1280 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media (max-width: 991px) {
  .landing-page .landing-hero .container-1280 {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}
.landing-page .landing-hero__form {
  -ms-flex-preferred-size: 470px;
      flex-basis: 470px;
  padding: 0;
  position: relative;
}
@media (max-width: 500px) {
  .landing-page .landing-hero__form {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
}
.landing-page .landing-hero__form::after {
  content: "";
  display: block;
  position: absolute;
  top: -4px;
  right: -4px;
  bottom: -4px;
  left: -4px;
  border: 2px solid #0f669c;
  border-radius: 6px;
  pointer-events: none;
}
.landing-page .landing-hero__heading {
  background-color: #0f669c;
  color: #fff;
  text-align: center;
  padding: 24px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.landing-page .landing-hero__heading h2 {
  text-transform: uppercase;
  font-weight: 700;
  max-width: 240px;
  margin-left: auto;
  margin-right: auto;
}
.landing-page .landing-hero__btn {
  display: inline-block;
  background-color: #ea7600;
  border: 0;
  color: #fff;
  font-weight: 700;
  padding: 18px 28px;
  border-radius: 6px;
  border: 2px solid #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.landing-page .landing-hero__btn i {
  font-size: 1rem;
  margin-left: 8px;
}
.landing-page .landing-hero,
.landing-page .landing-hero .container-1280 {
  height: 768px;
}
@media (min-width: 992px) {
  .landing-page .landing-hero,
  .landing-page .landing-hero .container-1280 {
    height: 100vh;
  }
}
.landing-page .left-column {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}

.frm-input {
  background-color: #fff;
  padding-top: 64px;
  padding-left: 32px;
  padding-right: 32px;
  padding-bottom: 18px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.frm-input input[type="text"], .frm-input textarea {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
  height: 50px;
}
.frm-input .form-group {
  margin-bottom: 10px;
}
.frm-input__btn {
  text-align: center;
}

.two-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.two-col .col-xs-12 {
  padding: 0;
}
@media (max-width: 991px) {
  .two-col {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.two-col__col {
  -ms-flex-preferred-size: 49%;
      flex-basis: 49%;
}
@media (max-width: 991px) {
  .two-col__col {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
}

